:root {
    --page-text-color: #0B0C0D;
    --page-secondary-bg: #EEFFE4;
    --page-primary-bg: #89C664;
    --text-light: #3F4751;
    --linear: linear-gradient(to bottom, #797979b5, #000000);
}

.page-text-color {
    color: var(--page-text-color);
}

.page-secondary-bg {
    background-color: var(--page-secondary-bg);
}

.page-primary-bg {
    background: var(--page-primary-bg);
}

.dark-layout {
    background-color: var(--page-text-color);
}

.text-light {
    color: var(--text-light) !important;
}

.button-primary {
    background-color: var(--page-primary-bg);
    font-family: 'Gilroy' !important;
    border-radius: 10px !important;
}

.button-primary.button-theme {
    background-color: var(--primary-color-600);
}

.button-primary.button-primary-white {
    background-color: var(--white-color);
    color: var(--page-text-color);
}

.button-primary.button-theme:hover {
    background-color: var(--white-color) !important;
    color: var(--page-text-color) !important;
}

.circle-icon,
.border-0 {
    border: none;
}

.rounded-30 {
    border-radius: 30px;
}

.rounded-10 {
    border-radius: 10px;
}

.bg-grey {
    background: #F5F5F7;
}

.theme-bg {
    background-color: var(--page-secondary-bg);
}

.text-fade {
    color: var(--page-secondary-bg);
}

.fade-bg {
    background: var(--page-secondary-bg);
}

.linear-bg {
    background: var(--linear);
}

.exp-count .row .col-md-6:nth-child(2) .exp-count-box {
    background: rgba(10, 42, 83, 1);
}

.circle-list li {
    font-size: 18px;
    position: relative;
    z-index: 1;
    padding: 0 0 0 30px;
}

.circle-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background: url('../images/droobna-images/list-icon.svg') no-repeat center;
    background-size: contain;
}

.circle-list.text-white li::before {
    filter: brightness(0) invert(1);
}

/* common css end */

.hero-section {
    position: relative;
    background: linear-gradient(97.68deg, #0C2C5C 1.31%, #8AC566 99.14%);
}

.hero-section::before {
    content: 'DROOBNA';
    color: var(--white-color);
    font-weight: 800;
    position: absolute;
    font-size: 18.1vw;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: .1;
    line-height: 1;
}

.exp-count-box {
    background: rgba(144, 211, 104, 1);
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
    transition: 0.5s all ease;
}

.exp-count-box:hover * {
    color: #000000 !important;
}

.exp-count-box:hover {
    background: var(--page-secondary-bg);
}

.exp-count-box .counter-text:not(.plus)::after {
    content: '%';
}
.exp-count-box .counter-text.k::after {
    content: 'K';
}

.exp-count-box .counter-text.plus::after,
.exp-count-box .counter-text.left-plus::before {
    content: '+';
}

.cta--block {
    border: 2px dashed #828080;
}

/* platform-table */
.platform-table thead,
.platform-table thead * {
    border-bottom: 0 !important;
}

.platform-table .table-dark th,
.platform-table .table-dark td {
    border-color: #e0e0e066;
    background: #0A0A0A;
}

.platform-table thead th,
.platform-table tbody td:hover {
    background: #2b2b2b !important;
}

.platform-table .table-dark th:nth-child(2),
.platform-table .table-dark td:nth-child(2) {
    border-left: 1px solid #e0e0e066;
    border-right: 1px solid #e0e0e066;
}

/* platform-table */

.technologies-wrapper {
    background-color: rgba(10, 42, 83, 1);
}

.technologies-wrapper .tech--card img {
    width: fit-content;
    margin: auto;
}

/* Responsive */
@media only screen and (min-width: 1200px) {
    .technologies-wrapper .cus-col {
        flex: 0 0 20%;
        max-width: 20%;
        width: 20%;
    }
}

@media only screen and (max-width: 991px) {
    .sticky-column {
        position: static;
    }
}

@media only screen and (max-width: 767px) {
    .delivered-detail {
        margin: 15px 0px;
    }
    h2.mb-50.h3.text-black img {
    width: 10%;
}
.hero-section h1 img {
    max-width: 20%;
}
}